Bug 65898 - xmms needs to use new WM hints
xmms needs to use new WM hints
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-06-03 17:46 EDT by Bill Nottingham
Modified: 2014-03-16 22:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.2.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-08 23:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-06-03 17:46:28 EDT
xmms needs to use new WM hints, whatever they are.
Comment 1 Bill Nottingham 2003-09-08 23:58:56 EDT
Worksforme in 1.2.8-1. 

Note You need to log in before you can comment on or make changes to this bug.